.style1 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
}
body {
	background-color: #333333;
	background-image: url(images/background1.jpg);
	background-position:top;
	background-repeat:repeat-x;
	margin-top: 0px;
}
.style3 {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}
.style5 {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	line-height: 18px;
}
.style7 {font-family: Tahoma, Arial, Helvetica; font-size: 11px; color: #FFFFFF; font-weight: bold; }
table.navbar {
   border-collapse: collapse;
}
table.navbar td a{
   display: block;
   text-decoration: none;
  padding: 8px 8px;
width: 146px;
}
table.navbar td a:link, table.navbar td a:visited {
  color:#333333;

  background-image: url(images/menuback.jpg);
}
table.navbar td a:hover, table.navbar td a:active {
 
	color:#FFFFFF;
background-color:#CC0000;
  background-image:url(images/menu1.gif);
 }
 
#nav .current{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	color:#FFFFFF;
	background:#CC0000;
	background-image:none;

 } 
 
 .footerText{
 	color: #666666;
 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;

 }
 .footerText a{
 	color: #666666;
	text-decoration: none;
 } 
 .footerText a:hover{
 	color: #000;
 }  
 
 h1{
 	padding: 0px;
	margin: 0px;
 
 }
 .inputText{
 	width: 95%;
 	color: #666666;
 	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	padding: 2px;	
 }